author : Darius Incestwala
date: 18/12/2021 

 @Shehryar Esfahani
1>Atleast you have such stories. I am such a big coward, I've never even <em>tried</em> talking to my <em>ahem</em>,interests.
2>Yeah,moreover I think its almost impossible to have more than 5-6 'good' friends. You can have thousands of acquiantances surely(which I think is now practically ensured,if not I can do it on campus).Plus,I have some regrets about my JEE period,and I try telling myself not repeating the same mistakes is my #1 priority. 
Have you encountered anyone else having the same 'inclinations' as those of Messrs. Dar and Zardari?